@charset "utf-8";
/* User Custom CSS */

/* 슬라이드 */
#kso-promotion .caption-title,#kso-promotion .caption-cont {color:#fff} /* 캡션 폰트 컬러*/
#kso-promotion .caption-title:after {background-color:#fff} /* 타이틀 아래 라인 컬러 */
.btn-camera {color:#fff;border-color:#fff} /* 버튼 컬러 */
.btn-camera:hover {background-color:#fff} /* 버튼 마우스 오버 시 컬러 */

/* 각 섹션 상하 공간 */
#kso-teaser {padding-top:30px;padding-bottom:30px} /* 1) 티져 */
#kso-latest {padding-top:40px;padding-bottom:40px} /* 2) 섹션 최신글 */
#kso-info {padding-top:60px;padding-bottom:60px} /* 3) 섹션 인포 */
#kso-parallax-1{padding-top:100px;padding-bottom:100px} /* 4) 패럴랙스 1 */
#kso-project {padding-top:50px;padding-bottom:50px} /* 5) 섹션 프로젝트 */
#kso-gallery {padding-top:60px;padding-bottom:60px} /* 6) 섹션 갤러리 */
#kso-textblock {padding-top:40px;padding-bottom:40px} /* 7) 섹션 텍스트블럭 */
#kso-parallax-2 {padding-top:100px;padding-bottom:100px} /* 8) 패럴랙스 2 */
#kso-services {padding-top:60px;padding-bottom:60px} /* 9) 섹션 서비스 */
#kso-post {padding-top:50px;padding-bottom:50px} /* 10) 섹션 포스트 */
#kso-carousel {padding-top:40px;padding-bottom:40px} /* 11) 섹션 클라이언트 */
#kso-footer {padding-top:40px;padding-bottom:60px} /* 12) 푸터(하단) */
#kso-copyright {padding-top:15px;padding-bottom:5px} /* 13) 카피라이트 */

/* 패럴랙스 */
.parallax {color:#fff} /* 폰트 컬러 */
.title-line-o,
.title-line-o:before{background-color: #ddd}/* 타이틀 아래 라인 컬러 */

/* 서브 */
.sub-head-title h1 {font-size:36px} /* 서브 탑 제목 폰트 사이즈 */
.sub-head-title {font-size:16px} /* 제목 아래 폰트 사이즈 */

/* 푸터 컬러 셋 */
#kso-footer.light {background-color:#e5e5e5} /* 배경컬러 */
#kso-footer.light h5 {color:#333} /* 제목 컬러 */
#kso-footer.light a {color:#666} /* a 태그 컬러 */
#kso-footer.light .deco-line {border-color:#ccc} /* 제목 아래 라인 컬러 */

#kso-footer.dark {color:#7B8899;background-color:#2E343E} /* 배경컬러 */
#kso-footer.dark,
#kso-footer.dark a {color:#7B8899} /* 폰트 컬러 */
#kso-footer.dark h5 {color:#C3CFD8} /* 제목 컬러 */
#kso-footer.dark .deco-line {border-color:#3E4A5A} /* 제목 아래 라인 컬러 */

#kso-copyright.light {color:#777;background-color:#fff} /* 카피라이트 라이트 */
#kso-copyright.dark {color:#7B8899;background-color:#39414D} /* 카피라이트 다크 */

@media (min-width: 1200px) {  
	#kso-promotion {min-height:600px}  /* 프로모션 영역 최소 사이즈(슬라이드 사용 시 에니메이션 동작을 위한 최소 사이즈 값) */
}
/* 추가할 CSS는 여기에 */

* 아코디온 
/* accordion - Panel 
-----------------------------------------------------------------*/
.panel-group { margin-bottom:5px; border-radius:0; }
.panel-group .panel {border:1px solid #ddd; border-radius:0; }
.panel-group .panel-heading { padding:0; }
.panel-group .panel-heading .accordion-toggle { 
	display:block; position:relative; padding:10px 15px; padding-left:55px; 
	color:#666; background:#f5f5f5; 
	transition: color 300ms;
	-webkit-transition: color 300ms;
	-moz-transition: color 300ms;
	-o-transition: color 300ms;
}
.panel-group .panel-heading .accordion-toggle:before { content:""; display:block; position:absolute; left:38px; top:0; width:1px; height:100%; background:#d9d9d9; }
.panel-group .panel-heading .accordion-toggle:hover,
.panel-group .panel-heading .accordion-toggle:active { text-decoration:none; color:#0067bc; }
.panel-group .panel-heading .accordion-toggle.collapsed .ico { background-position:center top;}
.panel-group .panel-heading .accordion-toggle .ico { background-position:center bottom;}
.panel-group .panel-heading .accordion-toggle .ico { display:block; position:absolute; left:13px; top:50%; width:12px; height:12px; margin:-6px 0 0; background:url(../img/accordion.png) no-repeat center top; }

---------------------------------

* TAB
/* tab container 
-----------------------------------------------------------------*/
.tabs_container { border:1px solid #e2e1e0; border-radius:2px; }
.tabs_container .nav-tabs { background:#f7f7f7; border-top-left-radius:2px; border-top-right-radius:2px; }
.tabs_container .nav-tabs > li { border-left:1px solid #f7f7f7; border-right:1px solid #e4e4e4; }
.tabs_container .nav-tabs > li.active { border-bottom:#fff; }
.tabs_container .nav-tabs > li > a,
.tabs_container .pill-tabs > li > a { margin:0; padding:10px 15px !important; color:#666;border:0; border-radius:0; transition:0.2s; }
.tabs_container .nav-tabs > li.active > a,
.tabs_container .pill-tabs > li.active > a { color:#333; border:0; }
.tabs_container .tab-content > .tab-pane,
.tabs_container .pill-content > .pill-pane { padding:15px; }
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus,
.nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus { border: 0px solid transparent; }
